| Home | Libraries | People | FAQ | More

### Streaming, conversion

Streaming, conversion | intervals | interval sets | interval maps | element sets | element maps
--- | --- | --- | --- | --- | ---
`std::basic_ostream operator << (basic_ostream&, const T&)` | 1 | 1 | 1 | 1 | 1

Streaming, conversion | Description
--- | ---
`std::basic_ostream operator << (basic_ostream&, const T&)` | Serializes the argument of type T to an output stream

Back to section . . .

Function Synopsis
Interface